
---Downloaded files---
The import files for: Demo Import were successfully downloaded!
Initial max execution time = 30
Files info:
Site URL = https://wisdom-connect.com
Data file = /home3/wisdong8/public_html/wp-content/themes/maishawp/inc/demo/maisha-demo-content.xml
Widget file = /home3/wisdong8/public_html/wp-content/themes/maishawp/inc/demo/maisha-widgets.json
Customizer file = /home3/wisdong8/public_html/wp-content/themes/maishawp/inc/demo/maisha-customizer.dat
Redux files:
not defined!

------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


---Importing widgets---
Blog Sidebar : 

GiveWP - Donation Form - No Title - Imported
Text - No Title - Imported
Recent Posts - No Title - Imported
soliloquy - Post Slider - Site does not support widget
Text - Team - Imported

Front Page Recent Posts Block : 

Maisha Front Page: 4 Column Recent Posts - No Title - Imported

Footer Widget Area : 

Text - Get to know us - Imported
Text - Connect - Imported
Text - Resources - Imported
Text - Get Involved - Imported
Text - About us - Imported

BuddyPress Sidebar : 

(BuddyPress) Members - Members - Imported
bp_groups_widget - Groups - Site does not support widget
(BuddyPress) Log In - Log in - Imported

bbPress Sidebar : 

Text - Team - Imported
(bbPress) Forum Search Form - Search Forums - Imported

Default Sidebar : 

Text - Find Us - Imported
Calendar - No Title - Imported
peepsowidgetme - No Title - Site does not support widget

GiveWP Single Form Sidebar : 

Text - No Title - Imported
Recent Posts - Recent Posts - Imported



---Importing customizer settings---
Customizer settings import finished!

---pt-ocdi/after_import---

